<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
    xmlns:ic="urn://roskazna.ru/gisgmp/xsd/services/import-certificates/2.2.0">
    <xsl:template match="//ic:RequestEntry[@Id/string()='I_6e188de4-8491-49ea-8ec6-a09a607d020a']">
        <ic:ImportCertificateResponse xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
            xmlns:ic="urn://roskazna.ru/gisgmp/xsd/services/import-certificates/2.2.0" Id="G_3752f2cf-86f2-4214-afd0-1e21d80ef30d"
            RqId="I_6e188de4-8491-49ea-8ec6-a09a607d020a" recipientIdentifier="3eb551" timestamp="{current-dateTime()}">
            <ic:ImportProtocol entityID="I_6e188de4-8491-49ea-8ec6-a09a607d020a" code="0" description="Успешно (ТЕСТОВЫЕ ДАННЫЕ!)"/>
        </ic:ImportCertificateResponse>
    </xsl:template>
</xsl:stylesheet>
